» Ubuntu » Balíky

Error

two or more packages specified (python3-morse-simulator raring)